Bug 5071 - No lorax
No lorax
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-11 14:17 EDT by Hermansen, Anders Semb
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-17 17:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hermansen, Anders Semb 1999-09-11 14:17:48 EDT
Lorax does not exist in the bugzilla system.
Comment 1 David Lawrence 1999-09-17 17:59:59 EDT
Lorax bugs should be entered in as Red Hat Raw Hide bugs unless you
are a member of the private beta group then they should be entered in
Red Hat Linux Beta.

Note You need to log in before you can comment on or make changes to this bug.